{
  "debug": "调试模式在配置中处于活动状态。",
  "save": "正在初始化",
  "save.cache": "缓存",
  "save.cache.model": "缓存模型",
  "save.cache.image": "缓存图像",
  "save.cache.misc": "缓存杂项",
  "save.serialize": "序列化",
  "save.serialize.fragment": "序列化片段",
  "save.serialize.mapping": "序列化映射"
}